img.logo-sidebar { width: 120px; }
form#avatar-form input {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    opacity: 0;
    cursor: pointer;
}
form#avatar-form img {
    width: 175px;
    height: 175px;
    display: block;
    margin: 0 auto;
    max-width: 100%;
    border-radius: 500px;
    object-fit: cover;
}
td.status span {
    padding: 3px 5px;
    border-radius: 4px;
    font-size: 12px;
}
td.status {
    min-width: 120px;
}
div#auth_id {
    border-radius: 35px;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 30%);
    display: inline-block;
    width: auto;
    margin: 0 auto;
    padding: 0 15px;
    line-height: 20px;
}
select#select_page {
    padding: 2px;
    margin-top: -3px;
    width: 60px;
}
.btn-xsm {
    padding: 0.09rem 0.3rem;
    font-size: .45rem;
    border-radius: 0.1rem;
}
.wrapper-table > table {
    min-width: 1180px;
}
.wrapper-table {
    overflow-x: auto;
}
div#auth_id a {color: black;display: block;}
.wrapper-table > table.no-min {
    min-width: auto;
}
.progress-bar.rating5 {
    background: #28a745;
}

.progress-bar.rating4 {
    background: #00bcd4;
}

.progress-bar.rating3 {
    background: #c2d019;
}

.progress-bar.rating2 {
    background: #e5901b;
}

.progress-bar.rating1 {
    background: #cc0e0e;
}

.comment-box {
    height: 50px;
    width: 200px;
    overflow: hidden;
}